class WeightHeightExamData {
  final double weight;
  final double height;

  WeightHeightExamData({
    required this.weight,
    required this.height,
  });

  factory WeightHeightExamData.fromEventData(Map<String, dynamic> jsonMap) {
    return WeightHeightExamData(
      weight: jsonMap["WEIGHT"].toDouble(),
      height: jsonMap["HEIGHT"].toDouble(),
    );
  }
}
